/********************************************************************************
                          USING SF-BLUEPRINT-CSS

-Never make changes to the original Blueprint CSS files.  Overwrite them in this custom.css file.
-Not all of the css classes are listed in this file. Since Blueprint has great default classes, only overwrites and additions are listed.

For more information on BluePrint CSS, visit: http://code.google.com/p/blueprintcss/

Good luck!
********************************************************************************/


/********************************************************************************
	         Body
********************************************************************************/

body {
   background: #fff;
   color: #000;
}

#header {
	padding-top:115px;
	border-bottom:solid 1px #CCC;
	padding-bottom:110px;
	background:url(http://jaymichaelson.net/wp-content/themes/jaymichaelson/header/rotate.php) bottom right no-repeat;

}

body.single-format-standard.articles.single #header {
padding-top:35px;
padding-bottom:3px;
 background:none;
}


body.single-format-standard.articles.single #navbar {
margin-left: 120px;
}

body.single-format-standard.articles.single #content {
 margin-top: 0 !important;
 margin-bottom: 0 !important;
}
#header, #nav, #main {
	   border-left:solid 1px #CCC;
	   border-right:solid 1px #CCC;
}

#footer {
		border-top:solid 1px #CCC;	}

#main {
   padding-top: 10px;
}

.container {

}
#description {
	display:none;
}

#content, #sidebar {
	margin-top:70px;
	margin-bottom:50px;
}
.firstsidebar#sidebar {
 margin-bottom:14px;
}
.secondsidebar#sidebar {
 margin-top: 0px;
}

#top {
	top:0px;
	position:absolute;
	right:0px;
	background:#FFF;
    border-left:solid 1px #CCC;
    border-right:solid 1px #CCC;
	border-bottom:solid 1px #CCC;
	text-align:right;
	padding-right:200px;
	width:100%;
	font-size:9px;
	color:#999;
}

.booklist, .projectlist {
	clear:both;
	margin-bottom:15px;
	height:255px;
/*	background:#efefef;
	border:#CCC 1px solid; */
	}

.booklist p {
	font-size:13px;

}


.archive a p {
	color:#000;
}

	#title {
		text-transform:lowercase;
		color:#999;
	}

	.dropmenu {
		clear:both;
	}

	.menuimage {
	}

 .events {
		color:#666;


	}
/********************************************************************************
               Typography
********************************************************************************/
/* Default font settings.
   The font-size percentage is of 16px. (0.75 * 16px = 12px)
***************************************/

body {
   font-size: 80%;
   font-family:Verdana, Geneva, sans-serif;
   line-height:1.6;
   letter-spacing:.2px;

}

h1,h2,h3,h4,h5,h6 {
   font-family:Georgia, "Times New Roman", Times, serif;
   color:#000;


}


#content h2 {
	font-size:18px;
		color:#999;

/*	width:270px; */
}


/* SlipFire created typography classes
***************************************/

.medium { font-size: 1em; line-height: 2.1875em;}

.center {text-align:center;}

.byline{ font-size: .8em; line-height: 1em;}

.timestamp{ font-size: .8em; line-height: 1.2em;}

.commentnum{ font-size: .8em; line-height: 1.2em;}

.incategory{ font-size: 1em; line-height: 1.2em;}



/********************************************************************************
               Text Elements and Lists
********************************************************************************/

a, a:visited { color:#007bc1;
   text-decoration:none !important;}

/* Removes unwanted link decoration
***************************************/
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a, .nolink, .tabbertab a, .icon, a img{
   border: none !important;
   text-decoration:none !important;
}

a:focus, a:hover {
color:#005a8d;

}

/* Removes unwanted hover decoration
***************************************/
a.nohover:hover  { background: none;}


li { list-style: circle inside ;}

.subject li {
	list-style:none;
}


.fancybullet li {
      list-style: none;
	background: url(images/bullet.gif) no-repeat top left;
	padding: 0px 0px 5px 18px;
      margin: 0px 0px 0px 0px;
}




/********************************************************************************
                            SLIPFIRE CREATED CLASSES
********************************************************************************/



/********************************************************************************
                Images
********************************************************************************/

.alignleft {
   float: left;
   margin-right:35px;
   margin-bottom:15px;
}

.alignright {
   float: right;
   margin-left:35px;
   margin-bottom:15px;
}

.id-780 {
  display: none !important;

}

/********************************************************************************
                Borders
********************************************************************************/

.border-left{
  margin-left: 7px;
  padding-left: 7px;
  border-left: 1px solid #ddd;
}

.border-right{
  margin-right: 7px;
  padding-right: 7px;
  border-right: 1px solid #ddd;
}

.border-top{
  margin-top: 7px;
  padding-top: 7px;
  border-top: 1px solid #ddd;
}

.border-bottom{
  margin-bottom: 7px;
  padding-bottom: 7px;
  border-bottom: 1px solid #ddd;
}

div.border{
  border: 1px solid #ddd;
}


/********************************************************************************
                Misc
********************************************************************************/

/* Use a .box(Blueprint default) or .box2 to create a padded box inside a column.
***************************************/

.box2 {
  padding: .5em;
  margin-bottom: .5em;
  background: #eee;
  border: 1px solid #ddd;
}


/* Use to push down a div (adds vertical space between divs)
***************************************/

.pushdown-1 {padding-top:10px;}
.pushdown-2 {padding-top:20px;}
.pushdown-3 {padding-top:30px;}
.pushdown-4 {padding-top:40px;}
.pushdown-5 {padding-top:50px;}



/********************************************************************************
                Lines
********************************************************************************/

/* Lines: add "class=" to HR to control color and height
     example: <hr class=thick> for a thick line
***************************************/

.thick {
  height: 3px;
  margin: 0 0 1.4em 0;
}

.thin{
  height: 1px;
  margin: 0 0 0 0;
}




/********************************************************************************
                          SLIPFIRE CREATED FOR WORDPRESS
********************************************************************************/


/********************************************************************************
                Navbar
********************************************************************************/

#navbar {
	margin-top:-55px;
   text-align:center;
}

#navbar a {
	text-decoration:none;
	border:none;
}

	#navbar .navbox {
	float:left;
	width:110px;
	height:70px;
	padding-top:40px;
	background:#cdcdcd;
	display: block;
	color:#FFF;
	margin:0px 3px;
}

#navbar .navbox a {
color:#FFF;
text-decoration:none;
border-bottom:none;

}

#navbar li {
   display: inline;
   list-style-type: none;
   font-weight: bold;
   margin: 0px;
   padding: 0px;
}

#navbar ul {
   margin: 0px;
   padding: 0px;
}

#navbar ul li a {
background: #cdcdcd;
color:#FFF;
height:110px;
width:110px;
   padding: 0px 10px 0px 10px;
   margin: 0px;
   font-weight:100;
   text-transform:lowercase;
   text-decoration: none;
   border-bottom: none;
}

#navbar ul li a:hover, a:active {
   text-decoration: underline;
}

#current_page_item a {
   text-decoration: underline;
}


/********************************************************************************
                Sidebar
********************************************************************************/

#sidebar h2{
   font-size: .9em;
   font-weight:normal;
   margin-bottom: .2em;
   color:#666;


}

#sidebar a {border-bottom: none; text-decoration:none;}

#sidebar li {
	list-style:none;
	font-size:11px;
	margin:10px 0px;
	line-height:1.3;
	padding:0px;
}

#sidebar {
	background:url(http://jaymichaelson.net/wp-content/themes/jaymichaelson/i/grad.jpg) top left repeat-y;
	padding:15px 0px 15px 15px;
}

/********************************************************************************
                Footer
********************************************************************************/

#footer {
   text-align: left;
   font-weight: normal;
   color:#999;
}

#past-events li {
	list-style:none;
	margin-bottom:5px;


}
.post-date{
float: left;
display: inline;
margin: 0 10px 14px 0;
padding:2px;
width:90px;

text-align:center;
background: #dcf2ff	;
border:solid 4px #f6fcff;
}
.single {
	   font-size:14px;
	   padding:5px;
	   margin-bottom:30px;
	   color:#007bc1;

}
.month {

   font-family:Georgia, "Times New Roman", Times, serif;
   margin-bottom:0px;

}


.day {
		   font-family:Georgia, "Times New Roman", Times, serif;
		   font-size:18px;
		   margin-top:0px;

}

.events-item {
	margin-bottom:25px;

}

.event-title {
	color:#94992b !IMPORTANT;
}

.article-date {
margin-bottom:0px;
font-size:11px;
color:#333;
}

.article-pub {
	color:#999;
}

.article-title {
	margin-bottom:30px; margin-top:0px; line-height:1; font-size:20px;
}

.grey { color:#CCC !important;
}

.date-meta {
	margin-bottom:10px !important;
	color:#576974;
	}

.multimedia .date-meta {
	margin:5px 0px 0px 0px;

}
.multimedia .date-meta a {
	color:#98a8b2;
	}

.multimedia .lighter-meta a, .multimedia .lighter-meta {
			color:#408dba;
	}

	.multi-item {
		padding-bottom:12px;
		margin-bottom:26px;
		border-bottom:1px dotted #CCC;

	}

		.multi-item p {
	color:#999;
	font-size:11px;

		}

		.multi-item p a {
	color:#98a8b2;		}

			.multi-item p a:hover {
				text-decoration:underline !important;		}

	.multifooter {
display:none;

	}
	.lighter-meta a, .lighter-meta {
			color:#408dba;
	}

	.multimedia h2 a {
		color:#005a8d;
	}


.multimedia h2 a:focus, .multimedia h2 a:hover {
color:#408dba;

}

.multimedia .blurb  {
	font-size:11px;
	line-height:1.6;
	margin:5px 0px 10px 0px !important;
}
.multimedia .blurb  a {
	color:#737373;
}
.persist-header {
	background:#FFF;
	color:#999;
}

.multimedia  p.powerpress_links {
	font-size:9px;
	margin-top:3px;
}

a .excerpt, a.excerpt, .excerpt, .excerpt a  {
	color:#666;
}

a .excerpt, a.excerpt, .excerpt, .excerpt a:hover {
	color:#005a8d;
}
